body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Card7
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   border-radius: 3px;
   text-align: center;
}
#Card7-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #191970;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #191970;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 16px;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   padding: 6px 15px 6px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#headerLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   float: left;
}
#headerLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#headerLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#headerLayoutGrid:before,
#headerLayoutGrid:after,
#headerLayoutGrid .row:before,
#headerLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#headerLayoutGrid:after,
#headerLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_headerIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_headerIcon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#headerIcon3
{
   height: 20px;
   width: 20px;
}
#headerIcon3 i
{
   color: #D6D6D6;
   display: inline-block;
   font-size: 20px;
   line-height: 20px;
   vertical-align: middle;
   width: 19px;
}
#wb_headerIcon3:hover #headerIcon3 i
{
   color: #FFFFFF;
}
#headerBreadcrumb
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#headerBreadcrumb > li
{
   display: inline-block;
   font-size: 16px;
   text-transform: none;
}
#headerBreadcrumb a
{
   color: #D9D9D9;
   text-decoration: none;
}
#headerBreadcrumb a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#headerBreadcrumb > .active
{
   color: #FFFFFF;
}
#headerBreadcrumb > .active a
{
   color: inherit;
   pointer-events: none;
}
#headerBreadcrumb > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#headerBreadcrumb li i
{
   font-size: 16px;
   width: 18px;
}
#wb_navigationLayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#navigationLayoutGrid
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#navigationLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2
{
   float: left;
}
#navigationLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#navigationLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: center;
}
#navigationLayoutGrid:before,
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:before,
#navigationLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#navigationMenu
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#navigationMenu > li
{
   display: inline-block;
   font-size: 16px;
   text-transform: none;
}
#navigationMenu a
{
   color: #000080;
   text-decoration: none;
}
#navigationMenu a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#navigationMenu > .active
{
   color: #23527C;
}
#navigationMenu > .active a
{
   color: inherit;
   pointer-events: none;
}
#navigationMenu > li + li:before
{
   content: "|";
   padding: 0 20px;
   color: #E1E1E1;
}
#wb_PayPalShoppingCart1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 0;
   line-height: 32px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#PayPalShoppingCart1
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#PayPalShoppingCart1
{
   fill: #000000;
   display: inline-block;
   font-size: 32px;
   vertical-align: middle;
   width: 31px;
}
#wb_PayPalShoppingCart1:hover #PayPalShoppingCart1
{
   fill: #000000;
}
#PayPalShoppingCart1
{
   cursor: pointer;
}
#PayPalShoppingCart1-badge
{
   position: absolute;
   top: 0;
   right: 0;
   padding: .25em .4em;
   white-space: nowrap;
   border-radius: .25rem;
   color: #FFFFFF;
   background-color: #5465FF;
   font-size: 11px;
   line-height: 1.0;
   text-align: center;
}
#PPMiniCart
{
   z-index: 9999;
}
#PPMiniCart .minicart-header
{
   font-size: 1.1em;
   font-weight: bold;
   padding: 12px;
   position: absolute;
}
#PPMiniCart .minicart-terms
{
   display: none;
}
#PPMiniCart .minicart-logo
{
   pointer-events: none;
}
@media (max-width: 767px)
{
   #PPMiniCart
   {
      left: 0 !important;
      width: 100% !important;
   }
   #PPMiniCart form
   {
      box-sizing: border-box;
      margin: 0 !important;
      padding: 1rem !important;
      width: 100% !important;
      border-radius: 0px;
   }
}
#wb_navigationHeading
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#navigationHeading
{
   color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_discountLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/2018-4-2.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#discountLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1080px;
}
#discountLayoutGrid > .col-1, #discountLayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#discountLayoutGrid > .col-1, #discountLayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#discountLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#discountLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#discountLayoutGrid > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 120px 50px 120px 0;
}
@media (max-width: 768px)
{
#discountLayoutGrid > .col-1, #discountLayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#FlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_serviceLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F6F9FC;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#serviceLayoutGrid
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#serviceLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#serviceLayoutGrid > .row > .col-1, #serviceLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#serviceLayoutGrid > .row > .col-1, #serviceLayoutGrid > .row > .col-2
{
   float: left;
}
#serviceLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#serviceLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#serviceLayoutGrid:before,
#serviceLayoutGrid:after,
#serviceLayoutGrid .row:before,
#serviceLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#serviceLayoutGrid:after,
#serviceLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#serviceLayoutGrid > .row > .col-1, #serviceLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_serviceCard1
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   vertical-align: top;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#serviceCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#serviceCard1-card-item0
{
   display: inline-block;
   height: 68px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #5465FF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#serviceCard1-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#serviceCard1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 48px;
   width: 48px;
}
#serviceCard1-card-item1
{
   box-sizing: border-box;
   margin: -50px 0 0 0 ;
   padding: 0 10px 6px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#serviceCard1-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#serviceCard1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 10px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 12px;
   text-align: left;
}
#serviceCard1-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_serviceCard2
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   vertical-align: top;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#serviceCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#serviceCard2-card-item0
{
   display: inline-block;
   height: 68px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #5465FF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#serviceCard2-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#serviceCard2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 48px;
   width: 48px;
}
#serviceCard2-card-item1
{
   box-sizing: border-box;
   margin: -50px 0 0 0 ;
   padding: 0 10px 6px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#serviceCard2-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#serviceCard2-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 10px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 12px;
   text-align: left;
}
#serviceCard2-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_serviceCard4
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   vertical-align: top;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#serviceCard4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#serviceCard4-card-item0
{
   display: inline-block;
   height: 68px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #5465FF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#serviceCard4-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#serviceCard4-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 48px;
   width: 48px;
}
#serviceCard4-card-item1
{
   box-sizing: border-box;
   margin: -50px 0 0 0 ;
   padding: 0 10px 6px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#serviceCard4-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#serviceCard4-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 10px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 12px;
   text-align: left;
}
#serviceCard4-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/2018-7.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#LayoutGrid4-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-image: linear-gradient(to top, #FFFFFF 0%, rgba(255,255,255,0.00) 100%);
}
#wb_Card13
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   vertical-align: top;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card13-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card13-card-item0
{
   display: inline-block;
   height: 68px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #5465FF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card13-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card13-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 48px;
   width: 48px;
}
#Card13-card-item1
{
   box-sizing: border-box;
   margin: -50px 0 0 0 ;
   padding: 0 10px 6px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#Card13-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card13-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 10px 80px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 12px;
   text-align: left;
}
#Card13-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
@keyframes rotate_cube 
{
   from 
   {
      transform: rotateX(0deg) rotateY(0deg);
   }
   to 
   {
      transform: rotateX(360deg) rotateY(360deg);
   }
}
#Extension3 
{
   padding-top: 100%;
   perspective: 1000px;
   perspective-origin: 50% 50%;
   position: relative;
}
#Extension3 .cube 
{
   animation: rotate_cube 20s infinite linear;
   bottom: 0;
   left: 0;
   margin: auto;
   position: absolute;
   right: 0;
   top: 0;
   transform-style: preserve-3d;
}
#Extension3 .cube > div 
{
   background-size: cover;
   border: solid 1px #EEEEEE;
   box-sizing: border-box;
   height: 100%;
   opacity: 0.9;
   position: absolute;
   text-align: $text_align$;
   width: 100%;
}
#Extension3 .cube a
{
   display: block;
}
#Extension3 .front 
{
   transform: rotateY(-90deg) translateX(50%) rotateY(90deg);
}
#Extension3 .back 
{
   transform: rotateY(-90deg) translateX(-50%) rotateY(270deg);
}
#Extension3 .right 
{
   transform: rotateY(-270deg) translateX(50%);
   transform-origin: top right;
}
#Extension3 .left 
{
   transform: rotateY(270deg) translateX(-50%);
   transform-origin: center left;
}
#Extension3 .top 
{
   transform: rotateX(-270deg) translateY(-50%);
   transform-origin: top center;
}
#Extension3 .bottom 
{
   transform: rotateX(270deg) translateY(50%);
   transform-origin: bottom center;
}
#Extension3:hover .front 
{
   transform: rotateY(-90deg) translateX(100%) rotateY(90deg);
}
#Extension3:hover .back 
{
   transform: rotateY(-90deg) translateX(-100%) rotateY(270deg);
}
#Extension3:hover .right 
{
   transform: rotateY(-360deg) translateX(50%) rotateY(90deg) translateX(50%);
}
#Extension3:hover .left 
{
   transform: rotateY(270deg) rotateX(90deg) translateY(50%) rotateX(-90deg) translateX(-50%);
}
#Extension3:hover .top 
{
   transform: rotateX(-270deg) rotateY(-90deg) translateX(50%) rotateY(90deg) translateY(-50%);
}
#Extension3:hover .bottom 
{
   transform: rotateX(270deg) rotateY(-90deg) translateX(50%) rotateY(90deg) translateY(50%);
}
#Extension3 .cube > div 
{
   transition: transform 200ms ease-in;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 20px 15px 55px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.stretched-link::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
   background-color: rgba(0,0,0,0);
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #838383;
   border-radius: 0px;
   max-width: 100%;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: auto;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 20px 10px 10px 10px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#Card4-card-item2
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0;
   padding: 8px 4px 8px 4px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #B22222;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card4-card-item3
{
   box-sizing: border-box;
   margin: 12px 0 0 0 ;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card4-card-item4
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card4-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #00008B;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#Card4-card-footer
{
   box-sizing: border-box;
   border-top: 1px solid #DEDEDE;
   margin: 0;
   padding: 10px 20px 10px 20px;
   background-color: #006400;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_LayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid7
{
   box-sizing: border-box;
   padding: 20px 15px 55px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid7 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   float: left;
}
#LayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid7:before,
#LayoutGrid7:after,
#LayoutGrid7 .row:before,
#LayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid7:after,
#LayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Card8
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card8-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.stretched-link::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
   background-color: rgba(0,0,0,0);
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #838383;
   border-radius: 0px;
   max-width: 100%;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: auto;
}
#Card8-card-item1
{
   box-sizing: border-box;
   margin: 20px 10px 10px 10px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#Card8-card-item2
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0;
   padding: 8px 4px 8px 4px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #B22222;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card8-card-item3
{
   box-sizing: border-box;
   margin: 12px 0 0 0 ;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card8-card-item4
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card8-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #00008B;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#Card8-card-footer
{
   box-sizing: border-box;
   border-top: 1px solid #DEDEDE;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #006400;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card10
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card10-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.stretched-link::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
   background-color: rgba(0,0,0,0);
}
#Card10-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #838383;
   border-radius: 0px;
   max-width: 100%;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: auto;
}
#Card10-card-item1
{
   box-sizing: border-box;
   margin: 20px 10px 10px 10px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#Card10-card-item2
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0;
   padding: 8px 4px 8px 4px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #B22222;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card10-card-item3
{
   box-sizing: border-box;
   margin: 12px 0 0 0 ;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card10-card-item4
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card10-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #00008B;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#Card10-card-footer
{
   box-sizing: border-box;
   border-top: 1px solid #DEDEDE;
   margin: 0;
   padding: 10px 20px 10px 20px;
   background-color: #006400;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#FlexContainer3
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #87CEFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_JavaScript1
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#FlexContainer4
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #87CEFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #CFE2F8;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 5px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid6 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 75px;
   height: 72px;
   vertical-align: top;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12
{
   color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text12 p, #wb_Text12 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 71px;
   height: 71px;
   vertical-align: top;
}
#wb_FontAwesomeIcon2
{
   background-color: #ECEDED;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_FontAwesomeIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#FontAwesomeIcon2
{
   height: 28px;
   width: 28px;
}
#FontAwesomeIcon2 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon2:hover #FontAwesomeIcon2 i
{
   color: #414A4F;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 10px 15px 1px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid5 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid5 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 8px 0;
   margin: 25px 0 0 0 ;
   text-align: center;
}
#wb_Text4
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 17px;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 25px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 8px 0;
   margin: 25px 0 0 0 ;
   text-align: left;
}
#wb_Text6
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 17px;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 19px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 8px 0;
   margin: 25px 0 0 0 ;
   text-align: left;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 17px;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 25px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#FlexContainer2
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Extension1{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.stretched-link::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
   background-color: rgba(0,0,0,0);
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #838383;
   border-radius: 0px;
   max-width: 100%;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: auto;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 10px 10px 10px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#Card1-card-item2
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0;
   padding: 8px 4px 8px 4px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #B22222;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card1-card-item3
{
   box-sizing: border-box;
   margin: 12px 0 0 0 ;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item4
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #000080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card1-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #00008B;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#Card1-card-footer
{
   box-sizing: border-box;
   border-top: 1px solid #DEDEDE;
   margin: 0;
   padding: 10px 20px 10px 20px;
   background-color: #006400;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
